Changelog

ecoDMS Version 16.09 (eleanor)

Für den ecoDMS Server hat ein Update gegeben. Version 16.09-1-2 der ecoDMS Server Komponente ist nun unter Debian Jessie, Ubuntu Trusty und Ubuntu Xenial kompatibel mit Java8 >= u111.

Wenn Sie den ecoDMS Server auf einem dieser Linux Distributionen betreiben und die letzte Java Version nutzen, empfehlen wir Ihnen das neueste ecoDMS Update einzuspielen. Das Update wird über die Paketverwaltung ausgeliefert.

Erstellen Sie vor jedem Update und Upgrade eine vollständige und saubere Datensicherung. Die Installation des ecoDMS Servers erfolgt bei Linux über die Konsole. Im Installationshandbuch von ecoDMS sind die genauen Installationsschritte und "sources.list"-Einträge beschrieben. Ein direkter Download der Komponenten über die ecoDMS Webseite ist daher nicht gegeben.

Die aktuellen ecoDMS Handbücher können Sie unter dem folgenden Link kostenlos als PDF herunterladen:

file_download Handbücher

Aktualisierung

Die Sicherheit Ihrer Daten und Informationen ist uns wichtig. Mit jedem Update optimieren wir unsere Software. Dabei berücksichtigen wir die aktuellsten Sicherheitsstandards. Wir empfehlen Ihnen deshalb grundsätzlich die aktuellste Version aller ecoDMS-Komponenten zu installieren. Erstellen Sie vor jeder Aktualisierung unbedingt ein Backup und befolgen Sie für die Installation die Schritte im Installationshandbuch.

Sicherheitsinfo

Die Sicherheit Ihrer Daten und Informationen ist uns wichtig. Mit jedem Update optimieren wir unsere Software. Dabei berücksichtigen wir die aktuellsten Sicherheitsstandards. Wir empfehlen Ihnen deshalb grundsätzlich die aktuellste Version aller ecoDMS-Komponenten zu installieren.
perm_phone_msg
arrow_upward